Bug 297406 - Chosen color of the advanced color selector can become invisible
Summary: Chosen color of the advanced color selector can become invisible
Status: RESOLVED FIXED
Alias: None
Product: krita
Classification: Unclassified
Component: Dockers (show other bugs)
Version: 2.4
Platform: Ubuntu Packages Linux
: NOR normal
Target Milestone: ---
Assignee: Krita Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-03 17:26 UTC by Antoine
Modified: 2012-04-05 00:07 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Antoine 2012-04-03 17:26:08 UTC
When the "advanced color selector" is docked on the west region, the preview color, i.e the square showing an uniform color, is drawn outside of the screen, because it is drawn on the left on the widget.
Comment 1 Sven Langkamp 2012-04-05 00:07:55 UTC
Git commit b346d92419761e6a6e1ecf24a9ff7a3ff7fefc86 by Sven Langkamp.
Committed on 05/04/2012 at 02:05.
Pushed by langkamp into branch 'master'.

make sure preview popup stays on screen

M  +12   -1    krita/plugins/extensions/dockers/advancedcolorselector/kis_color_selector_base.cpp

http://commits.kde.org/calligra/b346d92419761e6a6e1ecf24a9ff7a3ff7fefc86